:root{
    font-size: 20px;
    --body-color: #94b16f;
    --main-color: #fefdf9;
    --div1-color: #e4f1d7;
    --div2-color: #beda9d;
    --div3-color: #b3d07e;
}

@font-face {
    font-family: 'alegreya-sans-sc';
    src: url('https://blumen-willisau.ch/css/fonts/alegreya-sans-sc.light.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'alegreya-sans-sc-i';
    src: url('https://blumen-willisau.ch/css/fonts/alegreya-sans-sc.light-italic.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'alegreya-sans';
    src: url('https://blumen-willisau.ch/css/fonts/AlegreyaSans-Thin.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

body{
    margin: 0;
    background-color: var(--body-color);
    padding: 0 4vw;
}

#wrapper{
    background-color: var(--main-color);
    min-height: 100vh;
}

.lines{
    height: 10vh;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    align-items: center;
    gap: 17px;
    padding: 17px 0;
}




hr {
    margin: 0;
    border: 0;
    min-height: 2px;
    height: 2px;
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.85),rgba(0, 0, 0, 0.85), rgba(255, 255, 255, 0));
}

ul{
    padding: 0;
}
li{
    position: relative;
    list-style-type: none;
    display: flex;
    justify-content: space-between;
}
.a_span{
    z-index: 0;

}
a{
    text-decoration: none;
    color: black;
    z-index: 1;
}
.a_img{
    width: auto;
    object-fit: contain;
}
.inner {
    width: 95%;
    height: 80%;
    position: absolute;
    margin-left: 1.2%;
}
.inner:hover{
    border-bottom: 2px solid black;
}




.s-cap-light{
    font-family: alegreya-sans-sc-i, Arial, Helvetica, sans-serif;
}


.sans-light{
    font-family: alegreya-sans, Arial, Helvetica, sans-serif;
}


#created_by{
    height: 60px;
    
    background-color: var(--div2-color);
    color: #53633e;
    align-self: stretch;
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
}


@media (max-width: 600px) {
    body{
        padding: 0;
    }
}



